/* compiled by scssphp v0.0.12 on Tue, 23 Jan 2018 16:14:37 +1300 (0.1707s) */

/* --------------------------------------------------- 
TEMPLATE.CSS contains the default styles for websites
built in the edit system.
--------------------------------------------------- */
/* Background */
/* Spacing */
/* Main body */
html, body {
  font-family: "ff-enzo-web-n5", "ff-enzo-web", Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #004a8f;
  background-color: #f8941c;
}
.home-page .content h1, .home-page h1 {
  /* Default links */
}
a {
  color: #004a8f;
  /* Links with no colour */
}
a .silent, a.silent {
  color: #000;
}
a:hover {
  text-decoration: none;
  color: #000;
  /* Button link */
}
.readmore, .buynow, .backlink {
  display: inline-block;
}
a:hover .readmore, a:hover .buynow, a.backlink:hover {
  /* Read more link */
}
a:hover .readmore {
  /* Buy now link */
}
a:hover .buynow {
  /* Back link */
}
a.backlink:hover {
  /* Default headers */
}
h1, h2, h3 {
  font-weight: 700;
  margin: 0px 0px 0px 0px;
  font-family: "ff-enzo-web-n7", "ff-enzo-web", Arial, Helvetica, sans-serif;
}
article h1, h4, h5, h6 {
  font-family: "ff-enzo-web-n3", "ff-enzo-web", Arial, Helvetica, sans-serif;
  font-weight: 300;
  margin: 0px 0px 0px 0px;
}
h1 {
  font-size: 32px;
  line-height: 1.2;
  padding: 4px 0 12px 0;
}
h2 {
  font-size: 28px;
  line-height: 1.2;
  padding: 4px 0 12px 0;
}
h3 {
  font-size: 24px;
  line-height: 1.2;
  padding: 4px 0 12px 0;
}
h4, article h1 {
  font-size: 24px;
  line-height: 1.2;
  padding: 4px 0 12px 0;
}
h5 {
  font-size: 20px;
  line-height: 1.2;
  padding: 4px 0 12px 0;
}
h6 {
  font-size: 16px;
  line-height: 1.2;
  padding: 4px 0 12px 0;
  /* Backgrounds */
}
.background.light {
  background-color: #f8941c;
}
.background.dark {
  color: #fff;
  background-color: #004a8f;
  /*.background.dark a:hover {color:#ffffff;}*/
}
.background.dark a {
  color: #fff;
}
.background.dark a:hover {
  color: #f8941c;
}
.background.dark .silent {
  color: #f8941c;
}
.background.dark h1, .background.dark h2, .background.dark h3 {
  color: #fff;
}
.background.dark h4, .background.dark h5, .background.dark h6 {
  color: #f8941c;
  /* Edge fixes */
}
.background.dark a h1, .background.dark a h2, .background.dark a h3, .background.dark a h4, .background.dark a h5, .background.dark a h6 {
  color: #fff !important;
}
.background.dark a:hover h1, .background.dark a:hover h2, .background.dark a:hover h3, .background.dark a:hover h4, .background.dark a:hover h5, .background.dark a:hover h6 {
  color: #fff !important;
}
#about-us-3-column-container.background.dark h1, #about-us-3-column-container.background.dark h2, #about-us-3-column-container.background.dark h3, #best-electrical-services-container.background.dark h1, #best-electrical-services-container.background.dark h2, #best-electrical-services-container.background.dark h3 {
  color: #f8941c;
}
.background.image {
  color: #004a8f;
}
.background.parallax {
  color: #fff;
  /* Borders */
}
.border, .divider, hr {
  border: solid #e1e1e1 0px;
  /* Text colours */
}
.colour.light {
  color: #8c999b;
}
.colour.green {
  color: #5ea90d;
}
.colour.grey {
  color: #8c999b;
}
.error, .checkout-error, .colour.red {
  color: #b60d04;
}
#none {
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  transform: rotate(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  pointer-events: none;
  /* Custom button/link classes */
}
.callus {
  margin: 25px 0;
  display: block;
  color: #fff;
  padding: 20px 40px;
  font-size: 30px;
  background-color: #004a8f;
  text-align: center;
  line-height: 1;
}
.callus a, .callusmobile a {
  color: #fff;
}
.callusmobile {
  display: none;
  margin: 0 0 25px 0;
  color: #fff;
  padding: 20px 40px;
  font-size: 30px;
  background-color: #004a8f;
  text-align: center;
}
a.backlink {
  display: inline-block;
  font-family: "ff-enzo-web-n7", "ff-enzo-web", Arial, Helvetica, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 20px;
  font-size: 15px;
  padding: 14px 15px;
  color: #fff;
  background-color: #004a8f;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  /*border:solid #f8941c 1px;*/
}
.text-upper {
  text-transform: uppercase;
  /* Standard page elements for laying out the main content of a website. */
}
#container-header, #container-navigation, #container-flash, #container-intro, #container-bread, .container-title, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-base {
  background-color: #fff;
  /* $color-backgrounds-light */
}
.wrap {
  width: 100%;
  max-width: 1080px;
  padding: 0 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Header */
}
#container-header {
  background-color: #004a8f;
  position: relative;
  overflow: hidden;
  height: 150px;
  border-bottom: 6px solid #004a8f;
}
#header {
  height: 150px;
  position: relative;
  z-index: 9999;
}
#container-header:before {
  content: '';
  position: absolute;
  display: block;
  width: 2000px;
  height: 150px;
  left: auto;
  right: 50%;
  top: 0;
  bottom: 0;
  background-color: #f58220;
  z-index: 998;
  margin-right: 530px;
}
#container-header.random-image #header {
  background-color: transparent;
}
#header #logo {
  float: left;
  height: 150px;
  line-height: 150px;
  display: block;
  padding-left: 0;
  max-width: 260px;
}
#header #logo img {
  vertical-align: top;
  /* Mobile quick call */
}
#header #mobile-link {
  display: block;
  float: right;
  text-align: right;
  margin-top: 14px;
  font-size: 44px;
  line-height: 56px;
  font-weight: 900;
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  letter-spacing: 1px;
}
#header #mobile-link a {
  color: #fff;
}
#header #mobile-link h4 {
  display: inline-block;
}
#header #mobile-link i.material-icons {
  display: none;
  /* Header contact details */
}
#header-contact {
  float: right;
  clear: right;
  text-align: right;
  max-width: 90%;
  font-weight: 900;
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  letter-spacing: 1px;
  color: #fff !important;
}
#header-contact .text-med {
  font-size: 26px;
  line-height: 38px;
  display: block;
  letter-spacing: 1px;
}
#header-contact .text-small {
  font-size: 22px;
  line-height: 34px;
  display: block;
  font-family: "myriad-pro", Arial, Helvetica, sans-serif;
  /* Top navigation */
}
#top-nav {
  float: right;
  display: inline-block;
  height: 22px;
  line-height: 22px;
  color: #fff;
  font-size: 11px;
  text-align: right;
  white-space: nowrap;
  margin-top: 10px;
  padding-right: 20px;
  display: none;
}
#top-nav a {
  color: #fff;
}
#top-nav a:hover {
  text-decoration: underline;
  /* Search */
}
#header #search {
  float: right;
  display: inline-block;
  height: 22px;
  margin-top: 10px;
  padding-right: 20px;
}
#header #search .search-off {
  color: #000;
  font-style: italic;
}
#header #search #search-box-input {
  width: 200px;
}
#header #search #search-button {
  margin-left: 6px;
  /* Main navigation */
}
#container-navigation {
  background-color: transparent !important;
}
#container-navigation .wrap {
  padding: 0 20px;
}
#navigation {
  margin-top: 10px;
  height: auto;
  line-height: 40px;
  color: #fff;
}
#mobile-navigation {
  height: 40px;
  line-height: 40px;
  color: #fff;
  display: none;
}
#navigation ul {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
#navigation ul li {
  float: left;
  display: inline-block;
  line-height: 40px;
  list-style: none;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  margin-top: 0;
  margin-left: 0;
  background: none;
  position: relative;
  z-index: 900;
  margin-right: 25px;
}
#navigation ul li:before {
  display: none;
}
#navigation ul li.mobile-item {
  display: none;
}
#navigation a, #mobile-navigation a {
  float: left;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  color: #fff;
  padding-left: 15px;
  padding-right: 15px;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
  text-transform: uppercase;
  font-weight: 400;
  font-family: "myriad-pro-n4", "myriad-pro", sans-serif;
}
#navigation a strong, #navigation a b {
  display: block;
  height: 40px;
  line-height: 40px;
  font-weight: 400;
}
#navigation .material-icons {
  line-height: 40px;
}
#navigation a:hover, #navigation .over, #navigation .on {
  color: #004a8f;
  background-color: #f8941c;
  border-radius: 6px;
  z-index: 894;
  text-decoration: none;
}
#navigation a:hover strong, #navigation .over strong, #navigation .on strong, #navigation a:hover b, #navigation .over b, #navigation .on b {
  cursor: pointer;
  text-decoration: none;
}
#navigation a.hover-open.over, #navigation li.drop > a.hover-open:hover {
  background-color: #004a8f;
  color: #fff;
}
#navigation > ul .drop a {
  padding-right: 36px;
  background-image: url(../images/drop_arrow.png);
  background-position: right 16px top 18px;
  background-repeat: no-repeat;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
}
#navigation > ul .drop .sub-nav a {
  background: #004a8f;
  /* Navigation divider */
}
#navigation .nav-div {
  display: inline-block;
  float: left;
  width: 0px;
  /*font-size:0;*/
  text-align: center;
  line-height: 40px;
  height: 40px;
  padding: 0 0 0 0;
  margin: 0 auto;
  border: none;
}
#navigation > ul ul {
  display: none;
  /* Sub navigation */
}
#navigation .sub-nav {
  position: absolute;
  top: 50px;
  left: 0px;
  display: none;
  font-weight: normal;
  text-transform: none;
  line-height: 14px;
  z-index: 897;
  /* Align last dropdown to the right */
}
#navigation > ul > li:last-child .sub-nav {
  left: auto;
  right: 0px;
}
#navigation .sub-nav li {
  width: 220px;
  height: auto;
  line-height: 14px;
}
#navigation .sub-nav a {
  background: #004a8f;
  float: left;
  display: inline-block;
  width: 220px;
  height: auto;
  line-height: 14px;
  border: none;
  border-radius: 0px;
  color: #fff;
  background: none;
  padding: 12px 13px;
  background-color: #004a8f;
  border-bottom: solid #000 1px;
  margin: 0 0 0 0;
  z-index: 898;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#navigation > ul .drop .sub-nav a:hover, #navigation .sub-nav a:hover, #navigation .sub-nav a.over:hover {
  color: #004a8f;
  border-radius: 0px;
  background: #f8941c;
  background-color: #f8941c;
  border-bottom: solid #f8941c 1px;
}
#navigation .sub-nav li:last-child a {
  border-bottom: none;
}
#navigation ul li > .sub-nav .sub-nav {
  position: absolute;
  top: 0px;
  left: 220px;
  /* Second navigation if central logo */
}
.nav-right #navigation, .nav-right #navigation ul li, .nav-right #navigation a, .nav-right #navigation .nav-div {
  float: right;
  /* Mobile menu button */
}
#mobile-menu {
  float: none;
  display: none;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 10px;
}
#mobile-menu a {
  display: block;
  padding: 15px 20px;
  font-size: 20px;
  line-height: 1;
  color: #004a8f;
  background-color: #f58220;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  font-weight: 900;
}
#mobile-menu a [class^="icon-"], #mobile-menu a [class*=" icon-"], #mobile-menu a .material-icons {
  display: inline-block;
  font-size: 22px;
  line-height: 20px;
  vertical-align: bottom;
}
#container-flash {
  top: -50px;
  margin-bottom: -50px;
  background-color: #f8941c;
  position: relative;
  /* Members bars */
}
.auth-details {
  height: auto;
  line-height: 1.8;
  text-align: right;
  color: #fff;
  background-color: #004a8f;
  padding: 5px 0;
}
.auth-details .wrap {
  padding: 10px 25px;
  text-align: right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.auth-details a {
  color: #fff;
}
.auth-details a:hover {
  color: #fff;
  text-decoration: underline;
}
.auth-details img {
  vertical-align: middle;
  margin-bottom: 1px;
  /* Site messages */
}
#site-messages {
  display: none;
}
.message, #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
  line-height: 18px;
  font-size: larger;
  padding: 15px 25px;
}
#site-messages a {
  color: #fff;
}
#site-messages a:hover {
  text-decoration: underline;
}
#site-messages .close-msg {
  float: right;
}
#site-messages .error-message {
  color: #fff;
  background-color: #b60d04;
}
#site-messages .alert-message {
  color: #fff;
  background-color: #999;
}
#site-messages .success-message {
  color: #fff;
  background-color: #5ea90d;
}
#site-messages .error-message .wrap, #site-messages .alert-message .wrap, #site-messages .success-message .wrap {
  text-align: center;
  /* Random images */
}
#container-flash.random-image {
  color: #fff;
  text-align: center;
  padding: 40px 0;
  min-height: 140px;
}
#container-flash.random-image a {
  color: #fff;
}
#container-flash.random-image a:hover {
  /* Breadcrump area */
}
#container-bread {
  /* breadcrumb */
}
#breadcrumb {
  font-size: 12px;
  line-height: 1.8;
  padding: 16px 25px 4px 25px;
  /* Main title area */
}
.container-main-title .content {
  line-height: 1.8;
  padding: 50px 25px;
  padding-bottom: 0px;
  /* Main title area spacing */
}
.container-main-title + .container-main-title .content {
  padding-top: 0px;
}
.container-main-top + .container-main-title .content {
  padding-top: 0px;
}
.container-main + .container-main-title .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-title .content {
  padding-top: 0px;
  /* Main top area */
}
.container-main-top .content {
  line-height: 1.8;
  padding: 50px 25px;
  /* Main top area spacing */
}
.container-main-title + .container-main-top .content {
  padding-top: 0px;
}
.container-main-top + .container-main-top .content {
  padding-top: 0px;
}
.container-main + .container-main-top .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-top .content {
  padding-top: 0px;
  /* Main content area with layouts */
}
.content {
  line-height: 1.8;
  padding: 50px 25px;
}
.content h1 {
  color: #004a8f;
}
.content article h1 {
  color: inherit;
}
.content p {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  margin-bottom: 1.8em;
}
.content .main-box {
  padding: 8px 10px;
  background-color: #efefef;
}
.content .main-box p {
  font-size: 13px;
  line-height: 18px;
  font-weight: 300;
  font-style: italic;
  /* Layout defines main content widths */
}
.layout {
  /* Layout widths */
}
.layout.full {
  width: 100%;
}
.layout.half {
  float: left;
  width: 48%;
}
.layout.main {
  float: left;
  width: 74%;
}
.layout.side {
  float: left;
  width: 22%;
}
.layout.middle {
  float: left;
  width: 48%;
}
.layout.third {
  float: left;
  width: 30%;
}
.layout.gap {
  margin-left: 4%;
}
.layout.third.gap {
  margin-left: 5%;
}
.content.layout-two-col-left .layout.main {
  width: 60%;
}
.content.layout-two-col-left .layout.side {
  width: 30%;
  /* Layout side content */
}
.layout.side .img-left {
  float: left;
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side .img-right {
  clear: right;
  float: right;
  margin-left: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side p {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.8;
  margin-bottom: 1px;
}
.layout.side .side-holder {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.8;
  margin-bottom: 1px;
}
.layout.side .side-holder p {
  padding: 0 0 10px 0;
}
.layout.side .form-item {
  width: 100%;
}
.layout.side h6, .layout.side h6 {
  margin-top: 10px;
}
.side-nav {
  padding: 3px 0;
  margin: 0 0 0 0;
}
.side-nav li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
  background: none;
  position: relative;
  z-index: 700;
}
.side-nav li a {
  padding: 4px 10px;
  /* Main areas spacing */
}
.container-main-title + .container-main .content {
  padding-top: 0px;
}
.container-main-top + .container-main .content {
  padding-top: 0px;
}
.container-main + .container-main .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main .content {
  padding-top: 0px;
  /* Main bottom area */
}
.container-main-bottom .content {
  line-height: 1.8;
  padding: 50px 25px;
  /* Main bottom areas spacing */
}
.container-main-top + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-bottom .content {
  padding-top: 0px;
  /* Backgrounds */
}
.container-main-title.background .content, .container-main-top.background .content, .container-main.background .content, .container-main-bottom.background .content {
  padding-top: 50px;
  padding-bottom: 50px;
  /* Overwrite padding for areas adjacent to backgrounds */
}
.container-main-title.background + .container-main-title .content, .container-main-title.background + .container-main-top .content, .container-main-title.background + .container-main .content, .container-main-title.background + .container-main-bottom .content, .container-main-top.background + .container-main-title .content, .container-main-top.background + .container-main-top .content, .container-main-top.background + .container-main .content, .container-main-top.background + .container-main-bottom .content, .container-main.background + .container-main-title .content, .container-main.background + .container-main-top .content, .container-main.background + .container-main .content, .container-main.background + .container-main-bottom .content, .container-main-bottom.background + .container-main-title .content, .container-main-bottom.background + .container-main-top .content, .container-main-bottom.background + .container-main .content, .container-main-bottom.background + .container-main-bottom .content {
  padding-top: 50px;
  /* Contact page */
}
#contact-us-bottom-container .map-holder {
  /* Footer */
}
#container-footer {
  background-color: #f58220;
  /*box-shadow:rgba(0,0,0,1) 0px 2px 5px 0px inset;
background-image:url(../images/container_footer_gradient.png);
background-position:top center;
background-size:auto 100%;
background-repeat:repeat-x;*/
}
#footer {
  line-height: 1.8;
  color: #fff;
  text-align: left;
  padding: 50px 25px;
}
#container-footer.random-image #footer {
  background-color: transparent;
}
#footer a {
  color: #fff;
}
#footer a:hover {
  color: #000;
}
#footer a [class^="icon-"], #footer a [class*=" icon-"], #footer a .material-icons {
  display: inline-block;
  font-size: 16px;
  vertical-align: middle;
  margin-top: -1px;
}
#footer .contact-details .heading {
  color: #fff;
  float: left;
  margin-right: 5%;
  width: 20%;
  font-weight: bold;
}
#footer .contact-details .text {
  float: left;
  width: 75%;
}
#footer h4 {
  color: #fff;
}
#footer .links {
  padding-top: 15px;
}
#footer .footer-contact1 {
  float: left;
  width: 30%;
  text-align: left;
}
#footer .footer-contact2 {
  float: left;
  width: 50%;
  text-align: left;
  display: none;
}
#footer .footer-links1 {
  float: right;
  width: 52%;
  text-align: right;
}
#footer .links {
  text-align: right;
}
#footer .links.imagelinks .link-item {
  max-width: 25%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#footer .links.imagelinks .link-item img {
  max-width: 100%;
  /* Round social link styles */
}
#footer .links.iconlinks a.link-item:hover {
  /* Base */
}
#container-base {
  background: #fab45f;
}
#base {
  line-height: 1.8;
  font-size: smaller;
  color: #fff;
  text-align: center;
  padding: 10px 25px 10px;
}
#base a {
  color: #fff;
}
#base a:hover {
  text-decoration: underline;
  /* Show as desktop link */
}
#desktop-link {
  display: none;
  /* Contact Form */
}
.contact-form {
  background-color: #004a8f;
  padding: 10px;
  color: #fff;
  /*.contact-form h4,
	.background.dark .contact-form h4 {color:#f8941c;}*/
}
#payonline .form-item .label, .contact-form form .form-item .label {
  color: #f8941c;
  font-family: "ff-enzo-web-n7", "ff-enzo-web", Arial, Helvetica, sans-serif;
  font-weight: 700;
  /* Colours */
  display: none;
}
.form-item input::-webkit-input-placeholder {
  color: #f8941c;
  font-family: "ff-enzo-web-n7", "ff-enzo-web", Arial, Helvetica, sans-serif;
  font-weight: 700;
  /* Colours */
}
.form-item input:-moz-placeholder {
  color: #f8941c;
  font-family: "ff-enzo-web-n7", "ff-enzo-web", Arial, Helvetica, sans-serif;
  font-weight: 700;
  /* Colours */
}
.form-item input::-moz-placeholder {
  color: #f8941c;
  font-family: "ff-enzo-web-n7", "ff-enzo-web", Arial, Helvetica, sans-serif;
  font-weight: 700;
  /* Colours */
}
.form-item input:-ms-input-placeholder {
  color: #f8941c;
  font-family: "ff-enzo-web-n7", "ff-enzo-web", Arial, Helvetica, sans-serif;
  font-weight: 700;
  /* Colours */
}
.form-item input:placeholder {
  color: #f8941c;
  font-family: "ff-enzo-web-n7", "ff-enzo-web", Arial, Helvetica, sans-serif;
  font-weight: 700;
  /* Colours */
}
.form-item textarea::-webkit-input-placeholder {
  color: #f8941c;
  font-family: "ff-enzo-web-n7", "ff-enzo-web", Arial, Helvetica, sans-serif;
  font-weight: 700;
  /* Colours */
}
.form-item textarea:-moz-placeholder {
  color: #f8941c;
  font-family: "ff-enzo-web-n7", "ff-enzo-web", Arial, Helvetica, sans-serif;
  font-weight: 700;
  /* Colours */
}
.form-item textarea::-moz-placeholder {
  color: #f8941c;
  font-family: "ff-enzo-web-n7", "ff-enzo-web", Arial, Helvetica, sans-serif;
  font-weight: 700;
  /* Colours */
}
.form-item textarea:-ms-input-placeholder {
  color: #f8941c;
  font-family: "ff-enzo-web-n7", "ff-enzo-web", Arial, Helvetica, sans-serif;
  font-weight: 700;
  /* Colours */
}
.form-item textarea:placeholder {
  color: #f8941c;
  font-family: "ff-enzo-web-n7", "ff-enzo-web", Arial, Helvetica, sans-serif;
  font-weight: 700;
  /* Colours */
}
.contact-form form .subbut {
  text-align: center;
}
.subbut {
  width: 100%;
  margin-left: 0;
  height: auto;
  margin-top: 15px;
}
.subbut input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  background: none;
  line-height: 50px;
  height: 50px;
  padding: 0 30px;
  font-family: "ff-enzo-web-n7", "ff-enzo-web", Arial, Helvetica, sans-serif;
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
  color: #fff !important;
  background-color: #f8941c;
}
.subbut input:hover {
  color: #fff !important;
  background-color: #000;
  cursor: pointer;
}
.contact-form form .input input[type=file] {
  padding: 5px 5px;
  border: solid #c1c1c1 1px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 3px;
  font-weight: 300;
  color: #fff;
  background: none;
}
#paypalform input[type="submit"] {
  color: #000;
  /* Form */
}
.req {
  color: #d60309;
  font-weight: bold;
  font-size: 12px;
}
.form-item {
  clear: both;
  width: 100%;
  max-width: 500px;
  margin-bottom: 7px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.content.layout-two-col-left .layout.side .form-item, .content.layout-two-col-right .layout.side .form-item {
  max-width: 650px;
}
.form-item .label {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.form-item .label2 {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
form .form-item input {
  color: #000;
}
form .input input, form textarea, .product-details-buy-option-quantity input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
.form-item .textarea textarea {
  color: #000;
}
form .input input, form select, form textarea, .image-file, .product-details-buy-option-quantity input, .buy-dropdown {
  background: none;
  height: 28px;
  font-size: 18px;
  padding: 5px 5px 5px 5px;
  background-color: #fff;
  border: solid #c2c1c1 1px;
  border-radius: 2px;
  vertical-align: middle;
  margin: 0 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
form .input input[type=file] {
  height: auto;
  padding: 0 0 0 0;
  border: none;
}
form textarea {
  resize: vertical;
  height: auto;
  padding: 5px 5px 5px 5px;
  /* Custom button */
}
.form-item .subbut input:hover, .buy-product input[type=submit]:hover, #checkout_button:hover, #continue_button:hover, #add_button:hover, #cancel_button:hover, #checkout_special:hover, #review-submit-button:hover, #update_button:hover {
  cursor: pointer;
}
